# mountPoints Struct Reference

`#include <mount.h>`

## Data Fields

mountPoints * | prev
mountPoints * | next
fileSystem * | fs
deviceNode * | device
ubixDiskLabel * | diskLabel
void * | fsInfo
int | partition
char | mountPoint [1024]
char | perms

## Field Documentation

struct deviceNode* mountPoints::device

struct ubixDiskLabel* mountPoints::diskLabel

struct fileSystem* mountPoints::fs

void* mountPoints::fsInfo

char mountPoints::mountPoint[1024]

struct mountPoints* mountPoints::next

int mountPoints::partition

char mountPoints::perms

struct mountPoints* mountPoints::prev

The documentation for this struct was generated from the following file:

- mount.h